iDisguise Yardım

SquoS

Ağaç Yumruklayıcı
Mesajlar
10
En iyi cevaplar
0
Beğeniler
0
Puanları
0
/d slime veya /dis slime Pluginin Komutlarını Kullandığımda (An İnternal Error Occurred While Attempting To Perform This Command) Hatası Veriyor Yardım Edermesiniz Veya Buna Benzer Başka Pluginler Varmı ?
 


Axel102

Hayalet Avcısı
Mesajlar
2,564
En iyi cevaplar
6
Beğeniler
1,002
Puanları
3,200
Kullandığın sürüm yanlıştır, veya plugin ile bir şey çakışıyordur.
 

UstaUser

Taş Madencisi
Mesajlar
84
En iyi cevaplar
0
Beğeniler
22
Puanları
110
Plugin sunucunun sürümüyle uyumlu değilse çalışmaz. Bukkit üzerinden en son çıkmış olan güncellemeyi kurmayı denemelisin. Eğer sorun devam ederse sunucunun versiyonuna uygun sürümü kur. Durum yine değişmezse başka bir plugin kurmalısın (öneri yapabilirdim ancak bahsettiğin pluginin ne işe yaradığını bilmiyorum :)).
 

SquoS

Ağaç Yumruklayıcı
Mesajlar
10
En iyi cevaplar
0
Beğeniler
0
Puanları
0
Bahsettiğim Plugin Oyuncuları İneğe Cheepere Zombieye Dönüştürme[DOUBLEPOST=1422184683,1422184644][/DOUBLEPOST]Güncellemenin Linkini Atabilirmisin ?
 

UstaUser

Taş Madencisi
Mesajlar
84
En iyi cevaplar
0
Beğeniler
22
Puanları
110
Bahsettiğim Plugin Oyuncuları İneğe Cheepere Zombieye Dönüştürme[DOUBLEPOST=1422184683,1422184644][/DOUBLEPOST]Güncellemenin Linkini Atabilirmisin ?
DisguiseCraft'ı kullanabilirsin. Güncel sürümlerini Bukkit'in ana sitesinde basit bir arama yaparak bulabilirsin.
 

SquoS

Ağaç Yumruklayıcı
Mesajlar
10
En iyi cevaplar
0
Beğeniler
0
Puanları
0
oda çalışmıyor bende ya :([DOUBLEPOST=1422205087,1422204554][/DOUBLEPOST]sanırsam 1.6.4 için var en son sürüm DisguiseCraft
 

Üst